---
apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ template "appname" . }}"
data:
  logging_console: "DEBUG"
  logging_django: "DEBUG"
  DJANGO_DEBUG: "False"
  ENDPOINT_URL: "https://example.com/"
